.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

#u5719-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5732-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5738-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5748-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5753-4
{
	font-family: montserrat-n4, sans-serif;
}

#u5769-4
{
	font-family: montserrat-n4, sans-serif;
}

#u7954-14
{
	font-family: raleway-n4, sans-serif;
}

#u6200-4
{
	font-family: raleway-n4, sans-serif;
}

